
  body.page-route-view-order_history-page_1 .views-element-container {
    background: rgba(255, 255, 255, 1);
    margin-left: 4rem;
    margin-right: 4rem;
    border-radius: 12px;
    padding: 30px;
    box-shadow: 0px 0px 29.8px 0px rgba(70, 136, 148, 0.27);
}
body.page-route-view-order_history-page_1 
.views-element-container h3 {
    font-family: Rota;
    font-weight: 700;
    font-style: Bold;
    font-size: 32px;
    color: var(--HIS-Black-2, rgba(90, 82, 89, 1));
    line-height: 100%;
    letter-spacing: 1px;
    text-align: left;
    vertical-align: middle;
    margin-right: 251px;
    /* margin-left: 251px; */
}

body.page-route-view-order_history-page_1 table.cols-4{
    text-align: center;
    /* margin-left: 4rem; */
    border-bottom: 1px solid rgba(238, 238, 238, 1);
        width: 100%;
    }

   body.page-route-view-order_history-page_1 th#view-field-order-date-table-column {
  
    padding: 1.5rem 0.5rem;
}
body.page-route-view-order_history-page_1 td.views-field.views-field-field-purchase-order-id {
    padding: 1.5rem 0.5rem;
    font-family: Rota;
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    color: var(--HIS-Black, rgba(48, 39, 47, 1));
    line-height: 100%;
    letter-spacing: 1px;
    text-align: left;
}
form#views-exposed-form-order-history-page-1 {
    display: flex;
    justify-content: flex-end;
    gap: 1rem;
}

input#edit-field-purchase-order-id-value {
    width: 100%;
    padding-left: 35px;
    height: 40px;
    border: none;
    background: rgba(217, 231, 234, 0.54);
    border-radius: 10px;
    padding-top: 10px;
    padding-bottom: 11px;
    padding-left: 47px;
    font-family: Rota;
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    color: rgba(181, 183, 192, 1);
    line-height: 100%;
    letter-spacing: 1px;
    vertical-align: middle;
    border: none;
}
#views-exposed-form-order-history-page-1 label {
    display: none;
}
body.page-route-view-order_history-page_1 .form-select {
    /* background-size: 152px 24px !important; */
    border: none;
    border-radius: 10px;
    padding: 12px;
    background: rgba(217, 231, 234, 0.54);
    font-family: Rota;
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    color: rgba(126, 126, 126, 1);
    width: 211px;
    line-height: 100%;
    letter-spacing: 1px;
}
input#edit-submit-order-history {
    display: none;
}
body.page-route-view-order_history-page_1 table {

    border: none !important;
}
body.page-route-view-order_history-page_1 th#view-field-purchase-order-id-table-column {
    font-family: Rota;
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    color: var(--HIS-Grey-1, rgba(131, 125, 130, 1));
    line-height: 100%;
    letter-spacing: 1px;
    text-align: left;
    padding-left: 10px;
}

body.page-route-view-order_history-page_1 #views-exposed-form-order-history-page-1 .js-form-item.form-item.js-form-type-textfield.form-item-field-purchase-order-id-value.js-form-item-field-purchase-order-id-value.form-no-label {
    padding-bottom: 20px;
}
     
